To build and install cif command:

        ./autogen.sh --program-suffix=<Printer Model Name>
        make
        make install

        * You can set the following <Printer Model Name>.
            ip3500 , mp520 , ip4500 , mp610 , mp140 , mp210

Example ip3500:

        ./autogen.sh --program-suffix=ip3500
        make
        make install


Appendix:

        * You can also set the following path.
           --prefix
                cif command (ex.cifip3500)                : default ... /usr/local
           --enable-binpath
                printui,lgmon(ex.printuiip3500)           : default ... /usr/local/bin
           --enable-libpath
                *.conf,*.tbl(ex.cifip3500.conf)           : default ... /usr/lib/bjlib

       Example:

           ./autogen.sh --program-suffix=ip3500 --enable-binpath=/usr/local/bin --enable-libpath=/usr/lib/bjlib
           make
           make install
